<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window roundcorner="4,4">
  <Font name="微软雅黑" size="14" bold="false" underline="false" italic="false" indexfont="_powerlist_loaderror1" />
  <Font name="微软雅黑" size="12" bold="false" underline="false" italic="false" indexfont="_powerlist_loaderror2" />
  <Font name="Georgia" size="16" charset="1" indexfont="_fontscore" />
  
  <VerticalLayout bkcolor="#FF3F3F3F" bordersize = "1">
    
    <HorizontalLayout height="30">
      <!--影片名字-->
      <Label name="name" textcolor="#FFCCCCCC" indexfont="_powerlist_loaderror1" padding="15,10,0,0" />
     
      <!--分数-->
      <Control />
      <LabelX name="score" indexfont="_fontscore" padding="15,10,12,0" />
    </HorizontalLayout> 
    
    <Control height="3"/>
    
    <!--导演-->
    <Label name="director" height="30" textcolor="#FF999999" indexfont="_powerlist_loaderror2" padding="15,6,0,0" />

    <!--年份-->
    <Label name="year" height="30" textcolor="#FF999999" indexfont="_powerlist_loaderror2" padding="15,6,0,0" />
    
    <!--演员-->
    <Label name="actor" height="30" textcolor="#FF999999" indexfont="_powerlist_loaderror2" padding="15,6,0,0" />

    <!--类型-->
    <Label name="type" height="30" textcolor="#FF999999" indexfont="_powerlist_loaderror2" padding="15,6,0,0" />

    <!--简介-->
    <Label name="brief" height="120" textcolor="#FF999999" indexfont="_powerlist_loaderror2" padding="15,6,15,0" />

    <Control />
  </VerticalLayout>
</Window>
